<!--Isabel-->
<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="icon" href="imagens/logo.png">
        <link rel="stylesheet" type="text/css" href="css/bootstrap.css">
        <link rel="stylesheet" type="text/css" href="css/geral.css">
        <title>Saber mais | World Dev</title>
    </head>
<body style="background: #fefefe">
    <header class="d-flex flex-column flex-md-row align-items-center p-lg-4 p-md-3 p-sm-3 px-md-4 bg-white border-bottom shadow-sm" style="position: fixed; width: 100%; z-index: 1;">
        <p class="h5 my-lg-0 me-md-auto fw-normal mt-4"><img src="imagens/logoV.png" width="120"></p>
        <nav class="my-2 my-md-0 me-md-3">
          <a class="p-2 text-dark" href="../index.html">Home</a>
          <a class="p-2 text-dark" href="visual/Cadastro.php">Cadastro</a>
          <a class="p-2 text-dark" href="visual/Loguin.php">Login</a>
          <a class="p-2 text-dark" href="visual/Blog.php">Blog</a>
        </nav>
    </header>
    <br><br><br><br><br>
    <div class="container">
        <div class="card">
            <div class="row">
                <div class="col-lg-6">
                    <img src="imagens/logo.png" class="img-fluid" />
                </div>
                <div class="col-lg-5 mt-lg-5" id="text">                                        
                    <p>                        
                        <span style="font-size: 30px">Você já deve ter visto essa logo em algum lugar em?</span>                        
                    </p>
                    <img src="imagens/legal.gif" class="img-fluid mb-lg-4" width="200">
                    <p style="font-size: 20px">E deve se perguntar quem somos e qual nosso intuito?</p>
                    <p style="text-align: justify;">Somos um grupo de desenvolvedores, que por meio de um projeto social integrado a EEEP Paulo Petrola, 
                    buscamos repassar a base de conhecimentos para desenvolvimento web e desktop, além de inspirar pessoas
                    que gostem da área de tecnologia. Além disso, temos uma parte exclusiva com o nosso blog oficial
                    que é voltado para post's de toda a aréa tecnológica. Fique ligado!
                    </p>
                </div>
            </div>
        </div>
    </div>
</body>
</html>
